<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="cm-248">Cm-248</h1>
<p>Element: Curium (Z = 96); natural abundance: 0.0 %</p>
<p>Results found: (10) [‘b80’, ‘j4t2’, ‘j311’, ‘b71’, ‘jnd40’, ‘j32’, ‘j4t0’, ‘j4t1’, ‘jnd50’, ‘j33’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 16.1; Collisions: 6.90238e+00 +/- 0.1 %</p>
<p>b80 time: 28.5; Collisions: 4.26272e+00 +/- 0.1 %</p>
<p>j33 time: 15.5; Collisions: 6.90487e+00 +/- 0.1 %</p>
<p>jnd50 time: 15.6; Collisions: 6.09191e+00 +/- 0.1 %</p>
<p>b71 time: 15.8; Collisions: 6.10485e+00 +/- 0.1 %</p>
<p>j32 time: 14.1; Collisions: 6.90277e+00 +/- 0.1 %</p>
<p>j311 time: 26.0; Collisions: 4.74067e+00 +/- 0.1 %</p>
<p>jnd40 time: 15.7; Collisions: 6.08663e+00 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 5.1 % (refs), 10.4 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 14.5 % (refs), 24.3 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>jnd50: rms = 14.3 %</p>
<p>j33: rms = 1.7 %</p>
<p>b80: rms = 45.3 %</p>
<p>jnd40: rms = 14.3 %</p>
<p>j311: rms = 35.5 %</p>
<p>j32: rms = 1.7 %</p>
<p>b71: rms = 14.0 %</p>
</body>
</html>
